<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104">
    <author>EmikMODelStudio,Milan #82(převod FS25)</author>
	<version>1.0.0.2</version>
	<title>
		<en>Tatra T138 S1 S3 TN</en>
	</title>

    <description>
<cz>
<![CDATA[Farming Simulator 25 - Tatra T 138 + korby 
- výkon 180 - 202 Hp
- maximální rychlost 75 km/h
- cena 69000,- €
- kofigurace pneumatik
- konfigurace barev : kabina , nárazník , maska , střecha , blatníky , interiér
- konfigurace rámů S1 , S3 Siláž , TN
- 2 místa pro pasažéra
- simple IC konfigurace
- Korba S1 : cena 15900 ,- € , kapacita 9000 l , konfigurace barev , vyklápění dozadu
- Korba S3 : cena 5900 ,- € , kapacita 11000 l , konfigurace barev , vyklápění dozadu vlevo a vpravo
- Korba Siláž : cena 5900 ,- € , kapacita 28000 l , konfigurace barev , vyklápění dozadu
- log je čistý
ChangeLog : opraveny blinkry , zvýšena kapacita korby S1 na 15000 l , přidány kolize u všech koreb
]]>
</cz>
<en>
<![CDATA[Farming Simulator 25 - Tatra T 138
- power 180 - 202 Hp
- maximum speed 75 km/h
- price €69,000
- tire configuration
- color configuration: cabin, bumper, mask, roof, fenders, interior
- configuration of frames S1, S3 Silage, TN
- 2 places for a passenger
- simple IC configuration
- Trailer S1: price €15900, capacity 15000 l, color configuration, tipping backwards
- Trailer S3: price €5900, capacity 11000 l, color configuration, tipping backwards left and right
- Silage Trailer: price €5900, capacity 28000 l, color configuration, tipping backwards
- log is clean
ChangeLog : fixed turn lights , increased capacity of trailer S1 to 15000 l , added support collisions to all trailers
]]>
</en>
<de>
<![CDATA[Landwirtschafts-Simulator 25 - Tatra T 138
ChangeLog : fixed turn lights
]]>
</de>
    </description>

    <iconFilename>icon_Tatra_T_138_S1_S3_TN.png</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Tatra138.xml"/>
        <storeItem xmlFilename="Korba_S1/Korba_S1.xml"/>
        <storeItem xmlFilename="Korba_S3/Korba_S3.xml"/>
        <storeItem xmlFilename="KorbaSilaz/KorbaSilaz.xml"/>
    </storeItems>

    <brands>
        <brand name="TATRY" title="Tatra" image="brand_Tatra.dds"/>
    </brands>
</modDesc>
